<!DOCTYPE html> 
<html lang="">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="<?php echo $site->getHtml("site_titre"); ?>">
        <meta name="keywords" content="candidature, formulaire de préinscription">
        <meta name="subject" content="Préinscription" />
        <title><?php echo $site->getHtml("site_titre"); ?></title>
        <link rel="stylesheet" href="<?= URL ?>app/css/sfw.css">
        <link rel="stylesheet" href="<?= URL ?>app/css/plex/stylesheet.css">
        <link rel="stylesheet" href="<?= URL ?>app/css/main.css">
        <link rel="stylesheet" href="<?= URL ?>app/css/players.css">
        <link rel="stylesheet" href="<?= URL ?>app/css/yseditor.css">

        <link rel="apple-touch-icon" sizes="180x180" href="<?= URL.getContentsFile("favicons/apple-touch-icon.png") ?>">
        <link rel="icon" type="image/png" sizes="32x32" href="<?= URL.getContentsFile("favicons/favicon-32x32.png") ?>">
        <link rel="icon" type="image/png" sizes="16x16" href="<?= URL.getContentsFile("favicons/favicon-16x16.png") ?>">
        <link rel="icon" type="image/x-icon" href="<?= URL.getContentsFile("favicons/favicon.svg") ?>">

        <?php 
    // charger les css custom
    $l=glob(CONFIG."styles/*.css");
              foreach($l as $css){
                  writehtmlcode("contents/config/styles/".basename($css));    
              }
              // charger les css des modules
              foreach(MODULES['insert_css'] as $insert){
                  writehtmlcode($insert);
              }
        ?>
    </head>

    <body data-listingtype="<?= $site->get('param_mosaique') ?>" <?php if($site->bool('tool_tri')){ ?>data-tri="id|asc" <?php } ?>data-viewertype="<?= $site->get('param_viewer') ?>" data-viewershow="hide" data-viewerloop="<?= $site->get('fw_loop') ?>">
        <div id="main-frame">
